.Container-9								{ background:#fff; border:1px #e0e0e0 solid; margin-bottom:5px}
.Container-9 .containerhead					{ min-height:24px;}
* html .Container-9 .containerhead			{ height:24px}
.Container-9 .containerhead .dnnvisibility	{ float:right; padding-top:2px}
.Container-9 .containerhead .dnntitle		{ float:left; font-weight: normal; line-height:24px; text-indent:10px; font-size:12px; color:#000}
.Container-9 .containermain					{ padding:5px 10px;}

